.text-right {
    position: relative;
    padding-right: 16px;
}

.text-right:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    width: 9999px;
    height: 3px;
    background: #D3565C;
}

.text-left{
    position: relative;
    padding-left: 16px;
}

.text-left:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    width: 9999px;
    height: 3px;
    background: #D3565C;
}

.uc-section-top .t396__artboard {
    height: calc(100vh - 100px)!important;
}

.service-card, .contacts-button:hover {
    filter: drop-shadow(0 4px 4px rgba(0, 0, 0, .25098));
    transition: .5s;
}

.top-button:hover a, .bottom-form button:hover {
    background-color: #ffffff!important;
    transition: .5s;
}

.top-button a:hover span, .bottom-form button:hover{
    color: #d3565c!important;
}

.uc-footer a:hover{
    text-decoration: underline!important;
    transition: .5s;
}


@media (max-width: 960px) {
    .uc-section-top .t396__artboard {
        height: auto !important;
    }
}
@media (min-width: 480px) and (max-width:960px) {
    .uc-section-top .t396__artboard .top-img {
        height: -webkit-fill-available !important;
    }
}